local fn = _gn(0x2C41D93F550D5E37)
--- false: default eagleeye color
-- true: green eagleeye color
function Global.EagleEyeSetColor(player, p1, p2)
	return fn(player, p1, _ii(p2) --[[ may be optional ]])
end
